=== debian/changelog ===
opencpn-plugin-plots (2.2.4-0~mx17+3) mx; urgency=medium

  * Lowered opencpn depends to 4.8.2

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Aug 2019 14:07:07 -0700

opencpn-plugin-plots (2.2.4-0~mx17+2) mx; urgency=medium

  * Set wxwidgets3 versions.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 Aug 2019 13:12:22 -0700

opencpn-plugin-plots (2.2.4-0~mx19+1) mx; urgency=medium

  * Rebuild for Mx-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 08:39:26 -0700

opencpn-plugin-plots (2.2.4-0~mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 08:11:30 -0700

opencpn-plugin-plots (2.2.4-0~disco1) disco; urgency=low

  * Version 2.2.4

 -- Dave Register <bdbcat@yahoo.com>  Sun, 26 May 2019 23:45:36 -0400

opencpn-plugin-plots (2.2.3-0~cosmic1) cosmic; urgency=low

  * Version 2.2.3

 -- Dave Register <bdbcat@yahoo.com>  Wed, 22 May 2019 20:18:59 -0400

opencpn-plugin-plots (2.2.3-0~bionic1) bionic; urgency=low

  * Version 2.2.3

 -- Dave Register <bdbcat@yahoo.com>  Wed, 22 May 2019 20:18:59 -0400

opencpn-plugin-plots (2.2.3-0~xenial1) xenial; urgency=low

  * Version 2.2.3

 -- Dave Register <bdbcat@yahoo.com>  Wed, 22 May 2019 20:18:59 -0400

opencpn-plugin-plots (2.2.3-0~trusty1) trusty; urgency=low

  * Version 2.2.3

 -- Dave Register <bdbcat@yahoo.com>  Wed, 22 May 2019 20:18:59 -0400

opencpn-plugin-plots (2.2.2-0~cosmic1) cosmic; urgency=low

  * Version 2.2.2

 -- Dave Register <bdbcat@yahoo.com>  Wed, 22 May 2019 11:33:43 -0400

opencpn-plugin-plots (2.2.2-0~bionic1) bionic; urgency=low

  * Version 2.2.2

 -- Dave Register <bdbcat@yahoo.com>  Wed, 22 May 2019 11:33:43 -0400

opencpn-plugin-plots (2.2.2-0~xenial1) xenial; urgency=low

  * Version 2.2.2

 -- Dave Register <bdbcat@yahoo.com>  Wed, 22 May 2019 11:33:43 -0400

opencpn-plugin-plots (2.2.2-0~trusty1) trusty; urgency=low

  * Version 2.2.2

 -- Dave Register <bdbcat@yahoo.com>  Wed, 22 May 2019 11:33:43 -0400
